@font-face {
  font-family: "iconfont"; /* Project id 5194540 */
  src: url('iconfont.woff2?t=1781760361679') format('woff2'),
       url('iconfont.woff?t=1781760361679') format('woff'),
       url('iconfont.ttf?t=1781760361679') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-customization_icon2:before {
  content: "\e662";
}

.icon-customization_icon4:before {
  content: "\e663";
}

.icon-customization_icon1:before {
  content: "\e664";
}

.icon-customization_icon3:before {
  content: "\e665";
}

.icon-date:before {
  content: "\e661";
}

.icon-add:before {
  content: "\e666";
}

.icon-message:before {
  content: "\e660";
}

.icon-exclusive:before {
  content: "\e65e";
}

.icon-quick:before {
  content: "\e65f";
}

.icon-sousuo:before {
  content: "\e659";
}

.icon-xia:before {
  content: "\e65a";
}

.icon-to:before {
  content: "\e65b";
}

.icon-dui:before {
  content: "\e65c";
}

.icon-gouwuche:before {
  content: "\e65d";
}

.icon-up:before {
  content: "\e654";
}

.icon-but:before {
  content: "\e653";
}

.icon-xing:before {
  content: "\e655";
}

.icon-prev:before {
  content: "\e656";
}

.icon-home:before {
  content: "\e657";
}

.icon-next:before {
  content: "\e658";
}

.icon-shanchu:before {
  content: "\ec7b";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-star:before {
  content: "\e9a2";
}

.icon-dagou:before {
  content: "\e61f";
}

.icon-shouye:before {
  content: "\e640";
}

.icon-weixin:before {
  content: "\e61c";
}

.icon-youxiang:before {
  content: "\e604";
}

.icon-caidan:before {
  content: "\e63c";
}

.icon-fanhuidingbu:before {
  content: "\e601";
}

.icon-zhiliangbaozheng:before {
  content: "\e6a1";
}

.icon-zuzhiqunzu:before {
  content: "\ebd8";
}

.icon-chuangxinchanpin:before {
  content: "\e602";
}

.icon-phone:before {
  content: "\e725";
}

.icon-chanpinguanli:before {
  content: "\e60c";
}

.icon-naozhong:before {
  content: "\e6f6";
}

.icon-whatsapp:before {
  content: "\e69c";
}

.icon-zhishichanquan:before {
  content: "\e734";
}

.icon-lingdao:before {
  content: "\e7a8";
}

.icon-jingyan:before {
  content: "\e620";
}

.icon-xinnengyuanche:before {
  content: "\e686";
}

.icon-xianjingeren:before {
  content: "\e80c";
}

.icon-YouTube:before {
  content: "\e612";
}

.icon-facebook:before {
  content: "\e611";
}

.icon-link:before {
  content: "\e610";
}

.icon-ins:before {
  content: "\e60f";
}

.icon-tuite:before {
  content: "\e60e";
}

.icon-jiantou:before {
  content: "\e60d";
}

